Support » Plugin: OneSignal - Web Push Notifications » V1.16.16 – not tested with current version of WordPress

  • Hello, update 1.16.16 says “Warning: This plugin has not been tested with your current version of WordPress.” I am running WordPress 5.1.1.

    Please advise if this update is compatible. Thanks.

Viewing 1 replies (of 1 total)
  • Plugin Author OneSignal

    (@onesignal)

    Hello,
    Thank you for your message. Could you please contact us through our support channel on onesignal.com so we can better help address your issue?

    Thank you

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.